package de.ivu.elect.business.system.control.files.strategies;

import java.io.File;

public interface FileCleanupStrategy {

  boolean isDirtyFilePresent(File verzeichnis) throws Exception;

  void bereinige(File verzeichnis) throws Exception;

  String getName();

}
